
[configure]
conf_all             = 配置所有对象
conf_sel             = 选中的配置
ip                   = 阵列 IP
name                 = 阵列名称
sel                  = 选择
title                = 配置/反配置阵列
unc_all              = 反配置所有对象
unc_sel              = 选中的反配置

[ether]
ip                   = IP
mac                  = MAC 地址
name                 = 名称
submit               = 更新 Ethers
title                = 更新 Ethers

[password]
err1                 = 确认口令与新口令不相同：未作任何更改
manual               = 手动输入
save                 = 保存口令
submit               = 更改所有口令
sure                 = 确实要执行此操作吗？

[setup]
options              = PatchPro 选项
patch                = 内部修补程序服务器
proxy                = 代理主机
proxyport            = 代理端口 
source               = PatchPro 源
submit_upd           = 更新选项
timeout              = PatchPro 超时

[telnet]
connect              = 连接
dev                  = 要通过 Telnet 连接的设备
login                = 登录
pass                 = 口令
virtual              = Sun 虚拟引擎配置
warning              = ***警告：这并不是 Telnet 模拟器：换码序列、制表符和光标功能将失效***
